@charset "UTF-8";
html, body, div, span, applet, object, iframe, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, tt, var, dl, dt, dd, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}body {
	background-color: #e6e7e8;
	padding-bottom: 10px;
	text-align: center;
}
#wrapper {
	width: 925px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#bodyArea {
	width: 910px;
	background-image: url(../_images/wrapperBody.jpg);
	background-repeat: repeat-y;
	padding-left: 5px;
	padding-right: 10px;
}
a:link, a:visited {
	color: #F00;
	text-decoration: underline;
}
a:hover, a:active {
	color: #666;
	text-decoration: none;
}
#header {
	height: 150px;
	width: 910px;
	background-image: url(../_images/header.jpg);
	background-repeat: no-repeat;
}
#logoDiv {
	height: 95px;
	width: 308px;
	margin-left: 15px;
	padding-top: 35px;
}
#header #logoDiv h1 {
	background-image: url(../_images/eftpos-canterbury-logo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 95px;
	width: 308px;
}
#navRowThree {
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#leftColumn {
	float: left;
	width: 185px;
	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.leftNav {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.leftNav li {
	font-size: 11px;
	line-height: 100%;
	display: block;
	background-color: #e6e7e8;
}
#leftColumn .leftNav li:hover {
	background-color: #FF0000;
}
#leftColumn .leftNav li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#leftColumn .leftNav ul li a {
	color: #333;
	padding-left: 25px;
}
#leftColumn .leftNav li a:hover {
	color: #FFF;
}
.leftNav ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
}
.leftNav ul li {
}
#logos {
	padding-top: 5px;
	padding-left: 5px;
}
#centreColumn {
	float: left;
	width: 495px;
	margin-top: 5px;
}
#centreColumn h1 {
	color: #F00;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 130%;
	font-size: 2em;
}
#centreColumn p {
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 140%;
	color: #333;
}
#rightColumn {
	float: right;
	width: 185px;
	margin-top: 5px;
	margin-right: 5px;
}
.roundRightTop {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 185px;
	background-image: url(../_images/roundRightTop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#roundRightBody {
	background-color: #e6e7e8;
	padding-right: 10px;
	padding-left: 10px;
}
#rightColumn h1 {
	color: #F00;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 100%;
	font-size: 1.6em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-bottom: 0px;
}
#rightColumn h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-size: 1em;
	line-height: 100%;
	color: #000000;
	font-style: italic;
}
#roundRightBody p {
	margin: 0px;
	color: #333333;
	font-size: 0.9em;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 140%;
}
#roundRightBody .rightMoreInfo {
	text-align: center;
	font-size: 0.8em;
	line-height: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#roundRightBody .rightMoreInfo a:link, #roundRightBody .rightMoreInfo a:visited {
	color: #FF0000;
	text-decoration: none;
}
#roundRightBody .rightMoreInfo a:hover, #roundRightBody .rightMoreInfo a:active {
	color: #333;
	text-decoration: none;
}
.rightSpacer {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	margin-bottom: 12px;
	margin-top: 12px;
	margin-right: 35px;
	margin-left: 35px;
}
.newsletterPad {
	margin-bottom: 5px;
}
.roundRightBtm {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 185px;
	background-image: url(../_images/roundRightBtm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bodyBtm {
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 925px;
	background-image: url(../_images/wrapperBtm.jpg);
	background-repeat: no-repeat;
}
#centreColumn .bottomParagraph {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#centreColumn .cashRegister {
	color: #000;
	line-height: 100%;
	font-size: 14px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#mainCashRegisters {
	width: 100%;
}
#bodyArea #centreColumn .registerLevel {
	line-height: 100%;
	font-size: 16px;
	/* [disabled]margin-top: 15px; */
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
#bodyArea #centreColumn .registerLevelTwo {
	line-height: 100%;
	font-size: 14px;
	/* [disabled]margin-top: 15px; */
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: italic;
	padding: 0px;
	text-align: center;
}
.cashRegisterLeft {
	float: left;
	width: 237px;
}
.cashRegisterRight {
	float: right;
	width: 237px;
}
.register237RndTop {
	width: 237px;
	background-image: url(../_images/237RndTop.jpg);
}
.register237RndBody {
	background-image: url(../_images/rndTopCR.jpg);
	background-repeat: no-repeat;
	width: 237px;
	padding-right: 0px;
	padding-left: 0px;
	background-position: center top;
	padding-bottom: 5px;
}
#centreColumn .whichRegister {
	margin-top: 20px;
	margin-bottom: 20px;
}
#bodyArea #centreColumn .cashRegister a:link, #bodyArea #centreColumn .cashRegister a:visited {
	color: #000;
	text-decoration: none;
}
#bodyArea #centreColumn .cashRegister a:hover, #bodyArea #centreColumn .cashRegister a:active {
	color: #F00;
	text-decoration: underline;
}
#centreColumn .cashRegisterSub {
	color: #999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-size: 11px;
	line-height: 100%;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}
#wrapper #bodyArea #centreColumn #mainCashRegisters .cashRegisterLeft, #wrapper #bodyArea #centreColumn #mainCashRegisters .cashRegisterRight {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#centreColumn .register237RndBtm p {
	color: #FFF;
	line-height: 125%;
	margin: 0px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	font-size: 11px;
	padding-top: 5px;
}
#centreColumn ul{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#centreColumn ul li {
	line-height: 150%;
}
.leftSub {
	float: left;
	width: 237px;
	margin-bottom: 6px;
	text-align: center;
}
.rightSub {
	float: right;
	width: 237px;
	text-align: center;
	margin-bottom: 6px;
}
.register237RndBtm {
	background-image: url(../_images/rndBtmCR.jpg);
	width: 237px;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 20px;
}
#mainTerminals {
	margin-top: 15px;
}
#centreColumn #mainTerminals .terminalsSubHeading {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 14px;
	font-style: italic;
	line-height: 125%;
	color: #666;
	font-weight: lighter;
}
#centreColumn .eftposTerminals {
	color: #000;
	line-height: 130%;
	font-size: 13px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #bodyArea #centreColumn #mainTerminals .terminalsLeft, #wrapper #bodyArea #centreColumn #mainTerminals .terminalsRight {
	text-align: center;
	margin-top: 0px;
	/* [disabled]margin-right: auto; */
	margin-bottom: 0px;
	/* [disabled]margin-left: auto; */
}
#bodyArea #centreColumn .eftposTerminals a:link, #bodyArea #centreColumn .eftposTerminals a:visited {
	color: #000;
	text-decoration: none;
}
#bodyArea #centreColumn .eftposTerminals a:hover, #bodyArea #centreColumn .eftposTerminals a:active {
	color: #F00;
	text-decoration: underline;
}
#centreColumn .terminalsSub {
	color: #999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-size: 11px;
	line-height: 100%;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}
.terminalsLeft {
	float: left;
	width: 152px;
	margin-right: 19px;
}
.terminalsRight {
	float: right;
	width: 152px;
}
.terminals152top {
	background-image: url(../_images/renTopTerm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 5px;
	width: 152px;
	padding-right: 0px;
	padding-left: 0px;
}
.terminals152Btm {
	width: 152px;
	margin-bottom: 20px;
	background-image: url(../_images/rndBtmTerm.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#centreColumn .terminals152Btm p {
	color: #FFF;
	line-height: 125%;
	margin: 0px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	font-size: 11px;
	padding-top: 5px;
}
.clear {
	clear: both;
}
.redText {
	color: #F00;
}
#centreColumn .biggerBody {
	font-size: 16px;
	font-weight: bolder;
	line-height: 150%;
	font-style: italic;
}
